{
  "name": "ats-entretien-blanc",
  "version": "1.0.0",
  "description": "Structure initiale pour test technique blanc pour l'Ada Tech School",
  "main": "src/index.js",
  "type": "module",
  "scripts": {
    "start": "node src/index.js",
    "test": "node --experimental-vm-modules node_modules/jest/bin/jest.js",
    "lint": "eslint .",
    "lint-fix": "eslint . --fix"
  },
  "author": "Pierre Camilleri",
  "license": "AGPL-3.0-or-later",
  "devDependencies": {
    "eslint": "^8.54.0",
    "eslint-config-prettier": "^9.0.0",
    "eslint-plugin-prettier": "^5.0.1",
    "jest": "^29.7.0",
    "prettier": "^3.1.0"
  }
}
